Announcement

Collapse
No announcement yet.

have vb3 and a never used v4 upgrade lic. wondering about 5.

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Hello...

    when purchasing a license of vBulletin 5 Connect you can use this new version or any other previous version (like vBulletin 4.2)

    Comment


    • #17
      You can see on the main page that vBulletin 4.2 "Publishing Suite" is included with the purchase of vBulletin 5. I guess you will have access to any other release, too.

      Comment


      • #18
        Originally posted by StatisticsHelpDesk View Post
        Hello...

        when purchasing a license of vBulletin 5 Connect you can use this new version or any other previous version (like vBulletin 4.2)
        That is correct you can also use version 3.8 if you wish, but it is either or not as well as.

        Comment


        • #19
          Originally posted by Suiram View Post
          oh wow really? is it because if i get 5 i can still donload v3? i assumed those who buy 5, "fresh", can only download 5 and it's variants - not below. that's why i was still confused about that v4 comment. (though if that's the case, why not also say it comes with v3 as well?)

          okay, so if a vb member confirmes this, i am ready to buy. i also assume that if i wanted to, if i do get the full 5 and use v3, that means i would be able to upgarde that v3 to 4 or 5 if i want to. yes? confirm this and i'll buy. don't be angry mupetz, but i need a vb guy to confirm this so i don't again, spend money for nothing.
          The low down is they will only sell you vB5. But they know vB5 isn't much good, so you can use vB4 instead. So really they're selling vB4 with the "promise" that vB5 might be usable someday. And oh btw, vB4 is a dead end because they won't improve it any more.

          Also this "editor" won't actually let you edit what you wrote without erasing everything after the point you want to edit.

          Comment


          • #20
            As above..

            Once you have the 5 license, the choice is yours for whichever version you choose..
            I chose 4 and I think I made the right choice from what was on offer..


            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X